Changeset e0ac6b0 for archive/gsview.xml


Ignore:
Timestamp:
04/30/2014 01:04:53 PM (7 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
b176eea
Parents:
66f44faf
Message:

A few typo corrections, even in archive, in case somebody
wants to put a file back in the book. From misspellings-2.0c.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@13011 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • archive/gsview.xml

    r66f44faf re0ac6b0  
    9898
    9999    <para>The <application>GSview</application> package has not been updated in
    100     quite a while and does not accomodate the recent versions of the
     100    quite a while and does not accommodate the recent versions of the
    101101    <application>ESP Ghostscript</application> package. If you installed
    102102    <xref linkend="espgs"/> as your Ghostscript application, you must modify
Note: See TracChangeset for help on using the changeset viewer.